<template>
	<view class="page">
		<navBar title="挑选客厅灯" :back="true" color="black" background="white" />

		<view class="con">
			<view class="item" v-for="i in 7" @click="toDetail">
				<image src="/static/index/img1.png" mode=""></image>
				<view class="bottom">
					<view class="txt">
						灯具指南灯具指南灯具指南
					</view>
				</view>
			</view>
		</view>
		<u-loadmore style="" loadmoreText="已经到底啦" color="#CCCCCC" lineColor="#CCCCCC" line />
	</view>
</template>

<script>
	export default {
		components: {

		},
		data() {
			return {

			}
		},
		onLoad(options) {},
		methods: {
			toDetail() {
				uni.navigateTo({
					url: '/pages/index/mainDetail/index'
				})
			}
		}
	}
</script>

<style lang="scss" scoped>
	@import "./index.scss";
</style>